{
    "dc_identifier": "nl.gm0845.2c.2015.4280657-13",
    "dc_title": "Gemeenteraad 2015-07-09 - RvS tot vaststelling bestemmingsplan ‘Actualisatieplan Buitengebied’ en de structuurvisie ‘Aanvulling structuurvisie Buitengebied’.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sint-Michielsgestel op 2015-07-09. Onderdeel: RvS tot vaststelling bestemmingsplan ‘Actualisatieplan Buitengebied’ en de structuurvisie ‘Aanvulling structuurvisie Buitengebied’..",
    "dc_source": "https://sintmichielsgestel.notubiz.nl/vergadering/148355",
    "dc_publisher": "gm0845",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2015-07-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Sint-michielsgestel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sint-michielsgestel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "453",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0845.2c.2015.4280657-13",
    "dc_externalIdentifier": "4280678",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-07-09",
    "foi_meetingNumber": "4280657",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.1",
            "dc_title": "08 - Raadsvoorstel Bestemmingsplan Buitengebied",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278949/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.2",
            "dc_title": "08.a - Regels",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278950/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.3",
            "dc_title": "08.b.1 - Toelichting Berlicum",
            "foi_fileName": "08.b.1_-_Toelichting_Berlicum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278952/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.4",
            "dc_title": "08.b.2 - Toelichting Den Dungen",
            "foi_fileName": "08.b.2_-_Toelichting_Den_Dungen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278953/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.5",
            "dc_title": "08.b.3 - Toelichting Gemonde",
            "foi_fileName": "08.b.3_-_Toelichting_Gemonde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278954/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.6",
            "dc_title": "08.b.4 - Toelichting Sint-Michielsgestel",
            "foi_fileName": "08.b.4_-_Toelichting_Sint-Michielsgestel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278955/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.7",
            "dc_title": "08.c - Aanvulling Structuurvisie buitengebied",
            "foi_fileName": "08.c_-_Aanvulling_Structuurvisie_buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278956/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.8",
            "dc_title": "08.d  - Nota van zienswijzen Bp Actualisatie Bp. Buitengebied",
            "foi_fileName": "08.d__-_Nota_van_zienswijzen_Bp_Actualisatie_Bp._Buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278957/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.9",
            "dc_title": "08.e - Nota van inspraak Aanv. Structuurvisie buitengebied",
            "foi_fileName": "08.e_-_Nota_van_inspraak_Aanv._Structuurvisie_buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278958/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.10",
            "dc_title": "08.g - Nota van wijziging Aanvulling Structuurvisie Buitengebied",
            "foi_fileName": "08.g_-_Nota_van_wijziging_Aanvulling_Structuurvisie_Buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2278960/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.11",
            "dc_title": "08.b. - Retrospectieve Toets aangepast 13-07 DEF",
            "foi_fileName": "08.b._-_Retrospectieve_Toets_aangepast_13-07_DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2339980/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2015.4280657-13.doc.12",
            "dc_title": "08.f - TABEL WIJZIGING NOTA VAN ZIENSWIJZE BP ICT",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2340638/1"
        }
    ]
}